<?
include_once "../SYSTEM/include/functions.php";
include_once "../SYSTEM/include/mysql.php";
include_once "../SYSTEM/include/param.php";
include_once "../SYSTEM/include/ban.php";
include_once "../SYSTEM/include/sess.php";
include_once "../SYSTEM/include/ban_2.php";
include_once "../SYSTEM/include/theme.php";
if (!isset($_GET['r'])){exit;}

$r=intval($_GET['r']);

if ($r<0)$r=0;
if ($r>100)$r=100;


$img=imagecreatefromgif("0.gif");
$img2=imagecreatefromgif("1.gif");
imagecopy($img, $img2, 0, 0, 0, 0, $r, 5);


header("Content-type: image/gif");
imagegif($img);
?>
